<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xcfwml>
<space:content xmlns:space="http:://">
    <!-- Music Tile -->
    <space:tile genre="EActiveSpaceGenreHear">
        <!-- Now Playing -->
        <space:item category="1" count="1" ordering="time" template="music"/>
        <!-- Music library -->
        <space:item category="2" count="1" ordering="time" template="normal"/>
        <!-- Podcasts -->
        <space:item category="3" count="1" ordering="time" template="normal"/>
        <!-- Playlists -->
        <space:item category="4" count="1" ordering="time" template="normal"/>
        <!-- Shuffle all songs -->
        <!--space:item category="5" count="1" ordering="time" template="normal"/-->
        <!-- Music Store -->
        <space:item category="6" count="1" ordering="time" template="normal"/>        
    </space:tile>
    <!-- Video Tile -->       
		<space:tile genre="EActiveSpaceGenreWatch">
        <!-- Last watched -->
        <space:item category="1" count="1" ordering="time" template="normal"/>
        <!-- History -->
        <space:item category="2" count="4" ordering="flagandtime" template="normal"/>
    </space:tile>
    
    <!-- Images -->    
    <space:tile genre="EActiveSpaceGenreSee">
        <!-- Last captured -->
        <space:item category="1" count="1" ordering="time" template="normal"/>
        <!-- Slideshow -->
        <space:item category="2" count="1" ordering="time" template="normal"/>
        <!-- Albums -->
        <space:item category="3" count="1" ordering="time" template="normal"/>
        <!-- Empty to keep the layout -->
        <space:item category="4" count="1" ordering="time" template="normal"/>
        <!-- Empty to keep the layout -->
        <space:item category="5" count="1" ordering="time" template="normal"/>        
    </space:tile>

    <!-- Play Tile -->       
	<space:tile genre="EActiveSpaceGenrePlay">
        <!-- Entry 1 -->
        <space:item category="1" count="1" ordering="time" template="normal"/>
        <!-- Entry 2 -->
        <space:item category="2" count="1" ordering="time" template="normal"/>
        <!-- Entry 3 -->
        <space:item category="3" count="1" ordering="time" template="normal"/>
        <!-- Entry 4 -->
        <space:item category="4" count="1" ordering="time" template="normal"/>
        <!-- Entry 5 -->
        <space:item category="5" count="1" ordering="time" template="normal"/>
    </space:tile>
  
        <!-- Contact Tile -->      
	<space:tile genre="EActiveSpaceGenreConnect">
        <!-- Contact Entry 1 -->
        <space:item category="1" count="1" ordering="time" template="normal"/>
        <!-- Contact Entry 2 -->
        <space:item category="2" count="1" ordering="time" template="normal"/>
        <!-- Contact Entry 3 -->
        <space:item category="3" count="1" ordering="time" template="normal"/>
        <!-- Contact Entry 4 -->
        <space:item category="4" count="1" ordering="time" template="normal"/>
        <!-- Contact Entry 5 -->
        <space:item category="5" count="1" ordering="time" template="normal"/>
    </space:tile>
    
    <!-- Explore Tile -->     
	<space:tile genre="EActiveSpaceGenreExplore">
        <!-- Bookmark/Homepage -->
        <space:item category="1" count="1" ordering="time" template="longtext"/>
        <!-- Bookmark -->
        <space:item category="2" count="1" ordering="time" template="longtext"/>
        <!-- Bookmark -->
        <space:item category="3" count="1" ordering="time" template="longtext"/>
        <!-- Bookmark -->
        <space:item category="4" count="1" ordering="time" template="longtext"/>
        <!-- Bookmark -->
        <space:item category="5" count="1" ordering="time" template="longtext"/>        
    </space:tile>      
       <!-- Maps Tile -->      
	<space:tile genre="EActiveSpaceGenreLocate">
        <!-- Last landmarks -->
        <space:item category="1" count="5" ordering="time" template="longtext"/>
    </space:tile>     

</space:content>
